<!--
   index.html
-->

<html>
  <head>
      &nbsp;
    <a href= "https://www.ups.edu.ec">
	<center>
	    <h1>UNIVERSIDAD POLITÉCNICA SALESIANA</h1>
	</center>
    </a>
    <title>
	UNIVERSIDAD POLITÉCNICA SALESIANA
    </title>
    <link rel="stylesheet" href='../static/style.css'/>
    <style>

    </style>
  </head>
  <body>
	<div class="content">
		<h2>Sistema de Comunicación para la gestión y control de la seguridad electrónica dentro de una vivienda</h2>
		<div><img src="{{ url_for('video_feed') }}" width="70%"></div>
    		<hr>
		<h3> Main ==> <a href="http://192.168.1.1/"class="button">RETORNO</a></h3>	
		<hr>
	</div>
	<p> @2022  Desarrollado por Lisseth Santacruz - lsantacruz.dev@gmail.com</p>
  </body>
</html>
